{
  "type": "service_account",
  "project_id": "bnmw-457412",
  "private_key_id": "cd441ff14050df3c2b9f7e0cc36b5df27b44eb9a",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQC0/E1bjNbrMRB6\nFkill1fLSSCUOlxwSKOTMdlUJFoo3eSaq0/VaA7RMDOXHij2lwoq5MDhP8n3U7lW\nomZtiQzrq5IOne4f27J7uOoMvfWdschr1aLx1RsgHjS60iY07stD3Okh0R1TIopn\npwFUAPY8Tc6AWiuhsSknvRw3J0C7a6WGUZ+bWqlNzgHcL+RPv6n2Vc+1CYD/Jq0P\nhwM3XAdn4sHJ7HYNzS3le7BGd0liigxpslRqcAjZdQTN9PJDusEXfHHlZ52crlgS\nf8oEJYHQQnl0gFD6C7MeJTBLBH2GUVLsUEkwJ4OSxOCKW8au8lSi5VjG5h1JfNtx\nhH7I5U+nAgMBAAECggEACrtDIwCQ5dU88uBLYnY84HLvmZp0TLwh5uJ3zoNxTScL\nHRi3XSIUbtb62CUTrLt8ANsbjL+pjB7MyJRMmoYb3AWKXY+DxSPTy35Fcof4/mbC\nSZKbXNeUCi2AVuuLFGxsZRO+RyENKhbMOiUu8Po1n5HFgtrV53qHxDF0cNjE/9fi\nSlCw7v5gR66pX3csthLSBXwCEAKgc7f7WVMLziBEp80OMsEihl0yw65pFHoJZKG+\ne/uAXriAOqWA59On1bTVamKQfeJyZWHyUB+xBxKjG+KqlNX88EvgUnrD04MH6oJE\nugQdhsf8rM6ThxCAhShJOho75GLx3JqKnJa/17sd0QKBgQD/zKjc1r6RNWi8iWO3\nqCJI2cmpKPrkRl2+NTyGtLsjLRvbaJXtmsTx67IH5sCNcn9u5QVdaZ2QeMqDIpO+\nBYNqn45RfrGVL+KZRxSmyHehf7CtDbsVPNvDYTJW8NBiKBdc0nMrUzt2LOgf9XfY\nfEjtdtHRH8bNYvyUXa35ju83bQKBgQC1IKCCfgjXASUJXdQzKQdvlaDdr3QqNDX0\nshRkdCFu1NFPAZiW+bQ7ZAlggkq0Hr1VVaPZvSyo62vz0DvwkB+uAVoboOKMMPTf\ndxhR0vS/muTntSCN73bHqT7Z/i6cYvUalBOxgFSR5CIIiyN2t/HXzA/5DZKU1og8\nET61z/eS4wKBgQC45Srtrb9DYJKbLMfKOZrGg72TK07mb8JUuVBNohdeXr2zA07T\n1zoiD5a4xV9LHobkFmChW7ULd3QSA409HekWycvqNiSQTHODDXDs+RwXvR9shu9C\nc6H6AKiNVTWarZXtfyTGHTxuuBj0+M4uye9AzdDtUwW08abWazxUla9tpQKBgQCb\npJnJCHyYJQeqcNJz1AHrxOwjEy4DRjJHPu9/ErvX/VCPT5PLyG8zyda088E13mRb\n++d8p67EyOhO7tVS9sYCRG8l5q5GQZtqm3Buf5SJQZUJ9v8ueGPdVnYH5QAwqmhs\nmmoB0YDajOsh5E5pKc/L3DKtlRgshd0zoK3+leLseQKBgFVZhPO1YNcLTyJCw3rk\nN7+e7xI9SrrY6229LuTBsCO4ualnmtWArT3QN7jIDk2pG+avZ80tRaNkp+5h+fVk\ndDGKhMWlhDwYmEhPuHnVe8EN1Fe/IatWJsev9ZhYGQqWhM+ag+vdLUc6nux03rkB\nrfZ9CQfiDoDEju7wvppHLLxO\n-----END PRIVATE KEY-----\n",
  "client_email": "shknxs@bnmw-457412.iam.gserviceaccount.com",
  "client_id": "116741972579914736851",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/shknxs%40bnmw-457412.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
